/*
Theme Name: SmithBooks Accounting
Author: Siskey productions
Author URI: https://siskeyproductions.com
Description: Custom theme based on The7
Version: 1.0.0
Template: dt-the7
*/

@media only screen and (max-width:991px) {
    .bio-photo {
        max-width:70%;
        margin:0 auto;
        text-align:center;
    }
	.mobile-hide {display:none;}
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text li {
	color:#ffffff !important;
}

#primary-menu .sub-nav li:last-child {
    padding-bottom: 0;
}
#primary-menu .sub-nav li:first-child {
    padding-top: 0;
}
#primary-menu .sub-nav li {
    padding: 0;
}


.email-list  .gform_footer, .email-list  ul li.gfield {
    margin-top: 0 !important;
    clear: both;
}

/* form placeholder overrides
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #1E1F22 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #1E1F22 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #1E1F22 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #1E1F22 !important;
  opacity: 1 !important;
}